Outdated Applications

Discussion in 'Feature Suggestions' started by Blondie63, Feb 24, 2012.

?

Is it a good idea to update application for Plesk ?

  1. Yes

    3 vote(s)
    100.0%
  2. No

    0 vote(s)
    0.0%
  3. i don't know

    0 vote(s)
    0.0%
  1. Parallels, please update applications for Plesk 10.x !!
    For example now we can find joomla 1.7.3 but the latest is 2.5.1 !!

    :)
     
  2. Hi Blondie63,

    I really accept your idea,as joomla gets updated parallels also simultaneously should get updated


    __________________
    Macbook Pro 17 2.8Ghz; Host OS: Snow Leopard 10.6.2, 32-bit;Guest OS: Windows 7 Ultimate x64... Proud [​IMG]
     

Share This Page